[<text>
<title>yeutter says u.s.-japan trade difficulties remain</title>
<dateline>    taupo, new zealand, march 24 - </dateline>u.s. trade representative
clayton yeutter said he was unsure whether some of the trade
issues straining u.s.-japanese relations would be resolved
before the two countries open trade talks in late april.
    "we are having high level discussions on them (the issues)
within the united states...the relationship on some of those is
very strained between us (japan) at the moment and we need to
relieve those strains at the earliest possible date," he said.
    "i am not sure we can wait until late april," he added.
    yeutter is in new zealand for a two-day informal meeting of
trade ministers who are reviewing the uruguay round of the
general agreement on trade and tariffs (gatt).
    he said he will meet the japanese delegation over the next
few days but declined to discuss methods of relieving the
strain between the two countries.
    yeutter said earlier the three most contentious trade
issues were semiconductors, japanese government unwillingness
to allow public entities to buy u.s. super-computers and the
barring of u.s. firms from the eight billion u.s. dlr kansai
airport project near osaka.
    the japanese delegation to the gatt talks said in a
statement yesterday they are making major efforts to dismantle
trade barriers in their country.
    "i am convinced that they are attempting to move their
policies in the right direction. the question is how far and
how fast," yeutter said.
 reuter
</text>]